This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 159479 - Data Viewer
Data Viewer
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-02 16:15 EDT by Jim Parsons
Modified: 2009-04-16 19:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 15:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Jim Parsons 2005-07-06 11:32:55 EDT
Deferred until U3 at least - outa time
Comment 8 Jim Parsons 2005-10-21 15:40:07 EDT
This enhancement has been reconsidered and decided to be unneeded.

Note You need to log in before you can comment on or make changes to this bug.